.PHONY: clean bib

all: clean bib compile

clean:
	rm -rf ./out
compile: 
	mkdir out
	cp -r img ./out/img
	marp main.md --base . -o out/presentation.html
	#marp main.md --base . --allow-local-files -o out/presentation.pdf
